TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          formElementsDefinition:
            Email:
              formEditor:
                editors:
                  240:
                    identifier: elementInfoImage
                    templateName: Inspector-TextEditor
                    label: formEditor.elements.FormElement.editor.elementInfoImage.label
                    propertyPath: properties.elementInfoImage
                  260:
                    identifier: elementSalesforceKey
                    templateName: Inspector-TextEditor
                    label: formEditor.elements.FormElement.editor.elementSalesforceKey.label
                    propertyPath: properties.elementSalesforceKey